<server>
    <script src="packetListener.nut" type="server" />
    <script src="packet.nut" type="server" />
    <script src="playerlist.nut" type="server" />
    <script src="lobby.nut" type="server" />
    <script src="date.nut" type="server" />
    <script src="json.nut" type="server" />
    <script src="string.nut" type="server" />
    <script src="print.nut" type="server" />
    <script src="groundbucket.nut" type="server" />

    <script src="integration.nut" type="server" />
</server>